<?php
$z[0]=Array("field","南日岛,南日岛介绍,秀屿区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","南日岛南日岛是莆田市第一大岛，最近的距石城7海里。自古是军事要地，岛上风景秀丽，有许多名胜古迹，人文丰厚。民国二十六年（即1937年）十月三十日，南日岛务局长官萨福榛撰写《南日岛志》。从岛上的沿革、形势、属岛、胜迹、交通、气候、物产、户口、氏族",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","南日岛_秀屿区南日岛旅游",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　南日岛\n</p><p>　　南日岛是莆田市第一大岛，最近的距石城7海里。自古是军事要地，岛上风景秀丽，有许多名胜古迹，人文丰厚。民国二十六年（即1937年）十月三十日，南日岛务局长官萨福榛撰写《南日岛志》。从岛上的沿革、形势、属岛、胜迹、交通、气候、物产、户口、氏族、民俗、宗教等方面，作了简要的记录。基本上反映了南日岛自然与人文概况。该书为手抄本，现存于莆田市图书馆。现把该岛的六大景观整理如下，以飨读者。\n</p><p>　　一浮斗观日：位于南日岛之东部的浮斗山，面临东海，每当晨时，太阳东升，犹如巨轮出现于海天相接之间。此时，海面上舟楫往返，光芒四射，一片壮丽景色，令人心醉神驰。\n</p><p>　　二尖山远眺：南日岛上的尖山，以峰尖突兀而得名。山顶有玉皇宫、关帝庙等古迹。山上巨岩遍地，奇形怪状。站在山巅，俯瞰南日全岛，远望那浩瀚的大海，渔船张帆远航，一派繁忙昌盛景象，如诗如画，美不胜收。\n</p><p>　　三九龙险峻：位于南日岛中部的九龙山，险峻逶迤，连绵数里，蔚为大观，恍若一条巨龙横卧在岛间。这里地势险要，自古乃兵家必争之地。至今还保留一些当年古寨设立的堡垒等工事，到山参观，令人遐思。\n</p><p>　　四海会古墓：古墓出于何朝代无法考证，据传为宋代名宦航海遇险，全家溺海，岛民出于好心，收其遗体葬于古万屿群山。山上雾气氤氲，缭绕蒸腾，袅袅上升，风景迷人，既是一处风景点，又是当地群众消灾祈福、顶礼膜拜之宗教圣地。\n</p><p>　　五西寨晚照：西寨即西寨港，每当夕阳，彩霞万丈，岛海山港一片金灿灿，绚丽多姿，如同仙境一般。\n</p><p>　　六龙头山烈女祠：烈女原名林俊，因拯救溺海生命而自己身亡，人们为了纪念她，特在龙头山建立烈女祠，以奉祀烈女林俊神像。千百年来，庙宇香火旺盛，前来焚香叩拜者络绎不绝。整座龙头山充满兴旺人气。</div><br clear=all>",545,2087);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140515/140014353ZX50-43291.gif",2089,2175);
$z[7][4]['name']="litpic";

?>